[General]

Name:Trinoline skin
:2
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
//You can add up to 8 colours.
//purple blue white
Combo1: 255,255,255 
//Combo2: 81,255,239
//Combo3: 255,255,255

//Combo1: 255,0,0
//Combo2: 255,120,0
//Combo3: 230,180,0

//Combo1: 200,0,0
//Combo2: 0,95,225
//Combo3: 122,0,255

//Combo1: 170,210,255
//Combo2: 255,192,0
//Combo3: 255,0,132

InputOverlayText: 100,100,100
SliderBorder: 140,140,140
SliderTrackOverride: 0,0,0
MenuGlow: 250, 140, 166

SliderTrackOverride: 0,0,0
SongSelectActiveText: 250,250,250

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 150
ScorePrefix: score